# Create WordPress Floating Content, Popup, Alert Bars & Injecting Content

![MaxBoxy banner](https://ps.w.org/maxboxy/assets/banner-772x250.jpeg)

MaxBoxy is a dynamic WordPress plugin designed to enhance the functionality and aesthetics of your website. It allows you to create floating content and popups, inject panels into your site's content, and enhance the built-in WordPress Sync-Patterns.

## Maxboxy's Features

### FloatAny
This feature allows you to create and customize floating content and popups on your website. It can be used to highlight important information, create attractive call-to-actions, or provide interactive user experiences.

### InjectAny
This feature allows you to inject panels directly into your site's content. This could be used for adding additional information, embedding forms, or enhancing the visual appeal of your site.

### Enhanced WordPress Synced-Patterns (Reusable blocks)
MaxBoxy also enhances the built-in WordPress Synced Patterns, providing a more seamless and efficient workflow on how users can interact with these patterns.

### Track conversions
MaxBoxy's track conversion option is a powerful feature that allows users to monitor and analyze the effectiveness of their content. It provides valuable insights and stats into user engagement and interaction. See the stats and how the visitors are reacting to action calls. With this option, users can optimize their content strategy and enhance conversion rates.

## Installation
Search for the "MaxBoxy" plugin from your WordPress Dashboard → Plugins → Add new. Or alternatively:

1. Download the plugin from the WordPress plugin directory or from [here](https://wordpress.org/plugins/maxboxy/).
2. Navigate to your WordPress dashboard, then go to `Plugins > Add New`.
3. Click on `Upload Plugin`, then choose the downloaded file.
4. Click on `Install Now` and then `Activate Plugin`.

## Usage

1. After installation, navigate to the MaxBoxy settings in your WordPress dashboard.
2. Choose between FloatAny or InjectAny based on your needs.
3. Customize the content, design, and positioning of your floating content, popup, or injecting panel.
4. Save your changes and preview them on your site.

## Documentation
For more detailed instructions, please refer to
- the official [documentation](https://maxpressy.com/maxboxy/documentation/)
- [plugin demo](https://maxpressy.com/maxboxy/demo/)
- or the [MaxBoxy official presentation](https://maxpressy.com/maxboxy/wordpress-floating-content-box-plugin-injection/)

## Support
If you encounter any issues or have any questions about MaxBoxy, please consider a couple of options:
1. If you use just the Basic (FREE) version, for the general support questions, it'll be appreciated if you use the forum on the WordPress repository. Visit our [support page](https://wordpress.org/support/plugin/maxboxy/)
2. If you think you can constructively contribute, start an issue [here on GitHub](https://github.com/Slobork/maxboxy/issues)
3. More support options are available [from our website](https://maxpressy.com/maxboxy/wordpress-floating-content-box-plugin-injection/#section-support)

## License
MaxBoxy is licensed under the [GPLv2 or later](http://www.gnu.org/licenses/gpl-2.0.html).

## Conclusion
Improve your website's user experience with MaxBoxy, the versatile floating content, popup, and panel injection plugin for WordPress.